{
    "author": "Jan Christophersen",
    "dependencies": {
        "babel-polyfill": "^6.13.0",
        "body-parser": "^1.14.2",
        "custom-logger": "^0.3.1",
        "request": "^2.69.0",
        "validator": "^4.7.0"
    },
    "description": "JC3MP Masterlist Package",
    "devDependencies": {
        "babel-cli": "^6.4.5",
        "babel-eslint": "^6.1.2",
        "babel-plugin-transform-es2015-modules-commonjs": "^6.11.5",
        "babel-preset-stage-0": "^6.3.13",
        "eslint": "^3.2.2",
        "eslint-config-airbnb": "^6.2.0",
        "eslint-plugin-react": "^4.3.0"
    },
    "license": "GPL-3.0",
    "main": "main.js",
    "name": "masterlist-package",
    "scripts": {
        "build": "babel -d ./ src",
        "test": "echo \"Error: no test specified\" && exit 1",
        "watch": "babel -w -d ./ src"
    },
    "version": "1.0.0"
}